<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:background="@color/half_top_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <android.support.v4.view.ViewPager android:id="@id/images" android:layout_width="fill_parent" android:layout_height="@dimen/gallery_h" android:layout_marginBottom="20.0dip" />
</FrameLayout>